map: Atlas
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 27848
endTick: 800021
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 07:24:27.3066660
...
